/*default setings*/
*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input:focus,
*:focus{
	outline: none !important;
}
mark{
	background: none;
	padding: 0;
	color: inherit;
}
h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6{
	font-weight: normal;
	margin-top: 0;
	font-weight: normal;
	margin-top: 0;
}
a{
	outline: none !important;
	-webkit-transition: color 0.3s, background 0.3s, opacity 0.3s, border 0.3s;
	-moz-transition: color 0.3s, background 0.3s, opacity 0.3s, border 0.3s;
	-o-transition: color 0.3s, background 0.3s, opacity 0.3s, border 0.3s;
	transition: color 0.3s, background 0.3s, opacity 0.3s, border 0.3s;
}
a,
a:active,
a:visited,
a:hover,
a:focus
{
	text-decoration: none;
}
ul,ol{
	padding: 0;
	margin: 0;
}
li{
	list-style: none;
}
.clear{
	clear: both;
}
header:after,
.containter:after,
.section-saitbar:after,
ul.news-ul li:after,
footer:after,
.widht-container:after,
.blockqyte:after
{
	content: '';
	width: 100%;
	height: 0;
	display: block;
	clear: both;
}